<html>
<head>
<title>OGRE: _finddata_t Struct Reference - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>_finddata_t Struct Reference</h1><!-- doxytag: class="_finddata_t" --><code>#include &lt;<a class="el" href="OgreSearchOps_8h-source.html">OgreSearchOps.h</a>&gt;</code>
<p>

<p>
<a href="struct__finddata__t-members.html">List of all members.</a><table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
<tr><td colspan="2"><br><h2>Public Attributes</h2></td></tr>
<tr><td class="memItemLeft" nowrap align="right" valign="top">char *&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__finddata__t.html#a8b6c8443328752952e99f366254a6f8">name</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">int&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__finddata__t.html#4a50f070b61c49cc821864fa6bb7b599">attrib</a></td></tr>

<tr><td class="memItemLeft" nowrap align="right" valign="top">unsigned long&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct__finddata__t.html#acf50a90e0fa143ce6ff22628b8c58aa">size</a></td></tr>

</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="OgreSearchOps_8h-source.html#l00047">47</a> of file <a class="el" href="OgreSearchOps_8h-source.html">OgreSearchOps.h</a>.</p>
<hr><h2>Member Data Documentation</h2>
<a class="anchor" name="a8b6c8443328752952e99f366254a6f8"></a><!-- doxytag: member="_finddata_t::name" ref="a8b6c8443328752952e99f366254a6f8" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char* <a class="el" href="struct__finddata__t.html#a8b6c8443328752952e99f366254a6f8">_finddata_t::name</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="OgreSearchOps_8h-source.html#l00049">49</a> of file <a class="el" href="OgreSearchOps_8h-source.html">OgreSearchOps.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="4a50f070b61c49cc821864fa6bb7b599"></a><!-- doxytag: member="_finddata_t::attrib" ref="4a50f070b61c49cc821864fa6bb7b599" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int <a class="el" href="struct__finddata__t.html#4a50f070b61c49cc821864fa6bb7b599">_finddata_t::attrib</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="OgreSearchOps_8h-source.html#l00050">50</a> of file <a class="el" href="OgreSearchOps_8h-source.html">OgreSearchOps.h</a>.</p>

</div>
</div><p>
<a class="anchor" name="acf50a90e0fa143ce6ff22628b8c58aa"></a><!-- doxytag: member="_finddata_t::size" ref="acf50a90e0fa143ce6ff22628b8c58aa" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">unsigned long <a class="el" href="struct__finddata__t.html#acf50a90e0fa143ce6ff22628b8c58aa">_finddata_t::size</a>          </td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>

<p>Definition at line <a class="el" href="OgreSearchOps_8h-source.html#l00051">51</a> of file <a class="el" href="OgreSearchOps_8h-source.html">OgreSearchOps.h</a>.</p>

</div>
</div><p>
<hr>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="OgreSearchOps_8h-source.html">OgreSearchOps.h</a></ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
